/*
 * twisted pair GmbH scheme (primary #f37021, secondary #fab22a, slate #606f7b)
 */

::-moz-selection {
  color: #fff;
  background: #f37021;
}
::selection {
  color: #fff;
  background: #f37021;
}
.btn-col,
.project-details h5,
.project-info h5 {
  border-color: #f37021;
  color: #f37021;
}
.btn-col:hover {
  color: #fab22a;
  border-color: #fab22a;
}
.section-title h3,
.section-title h4,
.step-no,
.sub-steps .icon,
.sub-steps .sub-text,
.testimonial .happy-client,
.client-photos .photo-hold {
  border-color: #f37021;
}
.color-scheme,
.service-icon,
.step-no .no-inner,
.site-name:hover,
.project-details .details-list li .strong,
.social-icons ul li a:hover {
  color: #606f7b;
}
.site-name span,
.photo-overlay h4 {
  background-color: #f37021;
}
.step-details .sub-steps li:hover .icon {
  background-color: #f37021;
  color: #fff;
}
.photo-zoom:before {
  border-color: rgba(0, 255, 255, 0) rgba(255, 0, 255, 0) rgba(243, 112, 33, 1)
    rgba(255, 255, 10, 0);
}
.nicescroll-cursors {
  background-color: rgba(250, 178, 42, 0.35) !important;
}

.pricing-table .plan .plan-header.bg-dark .price {
  color: #d6d6d6;
}
.c-primary {
  color: #f37021;
}
